Bug 240380 - Review Request: loudmouth
Review Request: loudmouth
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: loudmouth (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-16 16:57 EDT by Brian Pepple
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-16 16:57:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dennis: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Brian Pepple 2007-05-16 16:57:01 EDT
Bug to handle cvs requests, since this package was approved before bugzilla was
used for review requests
Comment 1 Brian Pepple 2007-05-16 17:03:29 EDT
Package Change Request
======================
Package Name: loudmouth
Updated Fedora Owners: bdpepple@ameritech.net, sander@hoentjen.eu,
otaylor@redhat.com

Adding Owen Taylor as a co-maintainer for loudmouth.
Comment 2 Dennis Gilmore 2007-05-17 00:26:43 EDT
done

Note You need to log in before you can comment on or make changes to this bug.